<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Command_Group_Size</key>
	<string>Size</string>
	<key>Command_Group_Size_Compact</key>
	<string>Compact</string>
	<key>Command_Group_Size_Medium</key>
	<string>Medium</string>
	<key>Command_Group_Size_Regular</key>
	<string>Regular</string>
	<key>Command_Palette_Title</key>
	<string>Command Palette</string>
	<key>Search_Commands_Placeholder</key>
	<string>Search Commands</string>
</dict>
</plist>
